Welcome to the new Gigaspaces XAP forum. To recover your account, please follow these instructions.

Ask Your Question
0

Do we need to move to java8 for gigaspace11.0 ?

what are the mandatory changes that we need to go with gigaspace 11 from gigaspace 10? I was using java 7 with gigaspace 10, now I moved to gigaspace 11. Kindly suggest me the changes.

asked 2016-07-05 04:53:41 -0600

Jayjit Mandal gravatar image
edit retag flag offensive close merge delete

1 Answer

Sort by ยป oldest newest most voted
0

No, you don't, you should be able to continue using Java7. Our supported platform page says the following:

Oracle 7 - XAP was tested using Oracle JVM version 7u45 and above.

IBM 1.7.0 - XAP was tested using IBM JVM version 1.7.0 SR6.

It can be found here:

http://docs.gigaspaces.com/release_no...

Regards

jb

answered 2016-07-07 08:18:31 -0600

jb gravatar image
edit flag offensive delete link more

Comments

Thank you ..!!

Jayjit Mandal gravatar imageJayjit Mandal ( 2016-07-07 12:29:58 -0600 )edit

Your Answer

Please start posting anonymously - your entry will be published after you log in or create a new account.

Add Answer

Question Tools

1 follower

Stats

Asked: 2016-07-05 04:53:41 -0600

Seen: 498 times

Last updated: Jul 07 '16